﻿@font-face {
    font-family: "Yekan";
    src: url('../font/Yekan.eot');
    src: url('../font/Yekan.eot?#iefix') format("embedded-opentype"), url('../font/Yekan.woff') format("woff"), url('../font/Yekan.ttf') format("truetype"), url('../font/Yekan.svg#BYekan') format("svg");
    font-weight: normal;
    font-style: normal;
}

{
    font-family: 'Yekan',Tahoma,Arial,Helvetica,"Nimbus Sans L",sans-serif;
}

body {
    font-family: 'Yekan',Tahoma;
}

.fontSite {
    font-family: 'Yekan',Tahoma;
}

a {
    text-decoration: none;
    color: black;
}



#backcolor {
    background: linear-gradient(to right, #ffffff, #E7E7E7,#ffffff);
}



